.latest-title {
  @include font-h-large;
  margin-bottom: 12px;
  @include media-breakpoint-up(md) {
    margin-bottom: 16px;
  }
  @include media-breakpoint-up(lg) {
    margin-bottom: 48px;
  }
}

.latest-article-card {
  display: flex;
  flex-flow: column;
  margin-bottom: 28px;
  @include media-breakpoint-up(md) {
    margin-bottom: 80px;
  }
  @include media-breakpoint-up(lg) {
    flex-flow: row;
    margin-bottom: 120px;
  }

}

.latest-article-image {
  background: #F4F4F4;
  position: relative;
  margin-bottom: 80px;
  width: 100%;

  .inner {
    padding-bottom: 75%;
    overflow: hidden;
    width: 100%;

  }

  @include media-breakpoint-up(lg) {
    margin: 0;
    width: 50%;
    flex: 0 0 50%;
  }

  img {
    position: absolute;
    top: 0;
    width: 100%;
    height: auto;
  }
}

.latest-article-content {

  @include media-breakpoint-up(lg) {
    width: 50%;
    flex: 0 0 50%;
    background: #F4F4F4;
    padding: 20px 84px 20px 104px; 
    display: flex;
    flex-flow: column;
    justify-content: center;
  }

  h1 {
    @include font-h-large;
    @include media-breakpoint-up(lg) {
    margin-bottom: 16px; 
    }

    a {
      color: inherit;
    }

  }

  .excerpt {
    color: #595959;
    font-size: 18px;
line-height: 32px;
margin-bottom: 16px;
@include media-breakpoint-up(lg) {
  margin-bottom: 32px; 
  }
  }

  .meta {
    span {
      display: inline-block;
    }

    .author {
      margin-right: 10px;

      a {
        text-decoration: none;
        color: inherit;
      }
    }

    .lenght {
      color: #595959;
    }
  }
}